## python-bluetooth-adapters 0.19.3

=== debian/changelog ===
python-bluetooth-adapters (0.19.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Fri, 28 Jun 2024 18:53:28 +0100

python-bluetooth-adapters (0.19.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 12 May 2024 20:58:39 +0100

python-bluetooth-adapters (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 03 May 2024 21:02:11 +0300

python-bluetooth-adapters (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new Build-Depends on python3-uart-devices, now required by upstream.

 -- Edward Betts <edward@4angle.com>  Sat, 20 Apr 2024 10:37:10 +0100

python-bluetooth-adapters (0.18.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * debian/control: Fix incorrect package name for Vcs-Browser and Vcs-Git.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Mar 2024 09:06:21 +0000

python-bluetooth-adapters (0.18.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1065536)

 -- Edward Betts <edward@4angle.com>  Thu, 07 Mar 2024 14:24:17 +0100
