=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bluetooth-adapters-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/bluetooth-adapters/tags .*/v?(\d\S+)\.tar\.gz
