## python-bluetooth-adapters 0.20.1

=== debian/changelog ===
python-bluetooth-adapters (0.20.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:08:38 +0100

python-bluetooth-adapters (0.19.4-1) unstable; urgency=medium

  * New upstream release.
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 for tests.
  * Move packages required for tests to Build-Depends-Indep.
  * Add --no-cov to PYBUILD_TEST_ARGS to stop coverage report generation.

 -- Edward Betts <edward@4angle.com>  Mon, 19 Aug 2024 21:59:26 +0100
