## python-bluetooth-adapters 0.20.2

=== debian/changelog ===
python-bluetooth-adapters (0.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 30 Nov 2024 13:05:29 +0000
