=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bluetooth-adapters
export PYBUILD_TEST_ARGS=-x --no-cov -k "not test_get_adapters_linux_no_usb_device"
export CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bluetooth_adapters.egg-info/
