## python-bluetooth-adapters 0.21.1

=== debian/changelog ===
python-bluetooth-adapters (0.21.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 22 Jan 2025 15:19:54 +0000
