=== debian/control ===
Source: python-bluetooth-adapters
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiooui <!nocheck>,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-bleak <!nocheck>,
 python3-dbus-fast <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-uart-devices <!nocheck>,
 python3-usb-devices <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bluetooth-devices/bluetooth-adapters
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters.git

Package: python3-bluetooth-adapters
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Enumerate and find Bluetooth Adapters in Python
 Provides tools for enumerating and identifying available Bluetooth adapters.
 Facilitates the detection and interaction with various Bluetooth adapters,
 aiding in the development of applications requiring Bluetooth communication.
 .
 Features include:
   - discovering Bluetooth adapters
   - adapter details
   - perform scans for devices
   - manage Bluetooth connections
