## python-bluetooth-adapters 0.21.4

=== debian/changelog ===
python-bluetooth-adapters (0.21.4-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Mar 2025 05:59:38 +0000
