=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-uart-devices <!nocheck>,
  python3-usb-devices <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/bluetooth-devices/bluetooth-adapters
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters.git
