=== debian/watch ===
version=4
https://github.com/bluetooth-devices/bluetooth-adapters/tags .*/v?(\d\S+)\.tar\.gz
