## python-bluetooth-adapters 2.0.0

=== debian/changelog ===
python-bluetooth-adapters (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires python3-bleak (>= 1.0.1).
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 21:51:48 +0200
