=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-poetry-core,
 Build-Depends-Indep:
- python3-bleak <!nocheck>,
+ python3-bleak (>= 1.0.1) <!nocheck>,
  python3-dbus-fast <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
@@ -21,10 +21,11 @@
  python3-uart-devices <!nocheck>,
  python3-usb-devices <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bluetooth-adapters
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-bluetooth-adapters
 Architecture: all
