## python-bluetooth-adapters 2.1.0

=== debian/changelog ===
python-bluetooth-adapters (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 02 Sep 2025 10:09:16 +0100
