## python-bluetooth-adapters 2.1.1

=== debian/changelog ===
python-bluetooth-adapters (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 15 Sep 2025 19:44:23 +0100
