=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-pytest-timeout <!nocheck>,
  python3-uart-devices <!nocheck>,
  python3-usb-devices <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/bluetooth-devices/bluetooth-adapters
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bluetooth-adapters
