=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=-x --no-cov -k "not test_get_adapters_linux_no_usb_device"

%:
	dh $@ --buildsystem=pybuild
